{% load static don_extras %}
<div id="wrapper" class="mobile-navigation">
    <div class="mobile-navigation__backdrop mobile-navigation-close-on-click" id="mobile-navigation-backdrop"></div>
    <div role="dialog"
         aria-label="Subnavigatie"
         id="mobile-navigation-drawer"
         class="mobile-navigation__drawer">
        <div class="mobile-navigation__drawer__header">
            <button type="button"
                    title="Navigatie sluiten"
                    class="mobile-navigation__drawer__header__close-btn mobile-navigation-close-on-click">
            </button>
        </div>
        <ul class="mobile-navigation__drawer__navigation">
            <li>
                <a href="https://community.developer.overheid.nl/" target="_blank" rel="noopener noreferrer">
                    Onze community
                    <img class="mobile-navigation__drawer__navigation__external ml-1" src="{% static 'images/icons/external-link.svg' %}" width="16" height="16" aria-hidden="true">
                </a>
                <img src="{% static 'images/icons/chevron-right.svg' %}" width="16" height="16" aria-hidden="true">
            </li>
            <li>
                <a href="https://gitlab.com/commonground/don/developer.overheid.nl" target="_blank" rel="noopener noreferrer">
                    GitLab
                    <img class="mobile-navigation__drawer__navigation__external ml-1" src="{% static 'images/icons/external-link.svg' %}" width="16" height="16" aria-hidden="true">
                </a>
                <img class="mobile-navigation__drawer__navigation__external" src="{% static 'images/icons/chevron-right.svg' %}" width="16" height="16" aria-hidden="true">
            </li>
            <li>
                <img src="{% static 'images/icons/chevron-right.svg' %}" width="16" height="16" aria-hidden="true">
            </li>
            <li>
                <a href="{% url 'web:statistics' %}"{% if request.resolver_match.view_name == 'web:statistics' %} class="active"{% endif %}>
                    Statistieken
                </a>
                <img src="{% static 'images/icons/chevron-right.svg' %}" width="16" height="16" aria-hidden="true">
            </li>
            <li>
                <a href="{% url 'web:content_about' %}"{% if request.resolver_match.view_name == 'web:content_about' %} class="active"{% endif %}>
                    Over
                </a>
                <img src="{% static 'images/icons/chevron-right.svg' %}" width="16" height="16" aria-hidden="true">
            </li>
        </ul>
    </div>
    <nav class="mobile-navigation__navigation" aria-label="Hoofdnavigatie">
        <a href="{% url 'web:index' %}" class="mobile-navigation__navigation__button{% if request.resolver_match.view_name == 'web:index' %} active{% endif %}" >
            <span>Home</span>
            <svg width="24" height="24" viewBox="0 0 24 24">
                <path d="M19,21 L5,21 C4.44771525,21 4,20.5522847 4,20 L4,11 L1,11 L11.327,1.612 C11.7085185,1.26485664 12.2914815,1.26485664 12.673,1.612 L23,11 L20,11 L20,20 C20,20.5522847 19.5522847,21 19,21 Z M6,19 L18,19 L18,9.157 L12,3.703 L6,9.157 L6,19 Z" fill="#757575" fill-rule="nonzero"></path>
            </svg>
        </a>
        <a href="{% url 'web:api_list' %}" class="mobile-navigation__navigation__button{% if 'web:api_' in request.resolver_match.view_name %} active{% endif %}">
            <span>API's</span>
            <svg width="24" height="24" viewBox="0 0 24 24">
                <path d="M15,1.9999938 C16.4293537,1.9999938 17.7501755,2.76237671 18.4647473,4.00029394 C19.1793191,5.23821118 19.1790342,6.76334979 18.464,8.001 L23,7.9999938 L23,9.9999938 L21,9.9999938 L21,19.9999938 C21,20.5522847 20.5522847,20.9999938 20,20.9999938 L4,20.9999938 C3.44771525,20.9999938 3,20.5522847 3,19.9999938 L3,9.9999938 L1,9.9999938 L1,7.9999938 L5.536,8.001 C4.50816088,6.22118917 4.99641446,3.95208799 6.6653342,2.75255193 C8.33425394,1.55301586 10.6406303,1.81347679 12,3.355 C12.7578482,2.49189847 13.8514035,1.997976 15,1.9999938 Z M11,10 L5,10 L5,19 L11,19 L11,10 Z M19,10 L13,10 L13,19 L19,19 L19,10 Z M9,3.99997958 C7.92117082,3.99517218 7.03293687,4.84685865 6.99245826,5.92493898 C6.95197965,7.00301931 7.77384631,7.91891482 8.85,7.995 L9,8 L11,8 L11,6 C11.0000422,5.0123981 10.2792023,4.17262169 9.303,4.023 L9.149,4.005 L9,3.99997958 Z M15,3.9999999 C13.9533752,3.99966878 13.0834968,4.80632296 13.005,5.85 L13,5.9999999 L13,7.9999999 L15,7.9999999 C16.0466248,8.00033122 16.9165032,7.19367704 16.995,6.15 L17,5.9999999 C17,4.8954305 16.1045695,3.9999999 15,3.9999999 Z" fill="#757575" fill-rule="nonzero"></path>
            </svg>
        </a>
        <a href="{% url 'web:repository_list' %}" class="mobile-navigation__navigation__button{% if request.resolver_match.view_name == 'web:repository_list' %} active{% endif %}">
            <span>Repository's</span>
            <svg width="24" height="24" viewBox="0 0 24 24">
                <path fill="rgb(117, 117, 117)" d="M24 12l-5.657 5.657-1.414-1.414L21.172 12l-4.243-4.243 1.414-1.414L24 12zM2.828 12l4.243 4.243-1.414 1.414L0 12l5.657-5.657L7.07 7.757 2.828 12zm6.96 9H7.66l6.552-18h2.128L9.788 21z"></path>
            </svg>
        </a>
        <button type="button"
                id="mobile-navigation-toggle"
                class="mobile-navigation__navigation__button"
                aria-expanded="false"
                aria-controls="mobile-navigation-drawer">
            <span>Meer</span>
            <img src="{% static 'images/icons/dots.svg' %}" width="24" height="24" alt="">
        </button>
    </nav>
</div>
